# Controller Interface Reference
[Spring-like webflow tools]

Inheritance diagram for Controller:
[legend]

List of all members.

## Public Member Functions

| handleRequest (HttpRequest $request)

## Detailed Description

Definition at line 15 of file Controller.class.php.

## Member Function Documentation

Controller::handleRequest | ( | HttpRequest $ | request | ) |

Returns:
  ModelAndView

Implemented in ControllersCollection, DecoratorController, EditorController, MethodMappedController, MonolithicController, NullController, and ProxyController.

The documentation for this interface was generated from the following file:

- main/Flow/Controller.class.php